Bug 252407 - anaconda's install-methods.txt refers to RedHat directory, which no longer exists on ISOs
anaconda's install-methods.txt refers to RedHat directory, which no longer ex...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Sivák
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 16:48 EDT by Chris Pepper
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 12:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2007-08-15 16:48:12 EDT
Description of problem:
anaconda-11.1.2.36-1 includes /usr/share/doc/anaconda-11.1.2.36/install-methods.txt, which says:

 - "fully exploded tree" - this is a tree which in the root has the
   the 'RedHat' directory from every CD image merged into a single
   'RedHat' directory.

In RHEL 5, the root no longer contains a RedHat directory.


Version-Release number of selected component (if applicable):
11.1.2.36-1

How reproducible:
Install anaconda.

Steps to Reproduce:
1. more /usr/share/doc/anaconda-11.1.2.36/install-methods.txt
  
Actual results:
Document is stale.
Comment 5 Martin Sivák 2007-08-24 12:16:43 EDT
Will get fixed in next major RHEL release.

Note You need to log in before you can comment on or make changes to this bug.